Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge gnome from package cd?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on Sparc
View previous topic :: View next topic  
Author Message
Mad_Dog
n00b
n00b


Joined: 18 May 2004
Posts: 18

PostPosted: Sat May 22, 2004 8:39 pm    Post subject: emerge gnome from package cd? Reply with quote

After i have successfully emerged KDE from the package cd, i tried to emerge gnome, too but it didn't work. :(

I get error messages like "invalid binary package...". What's wrong?
Back to top
View user's profile Send private message
ikaro
Advocate
Advocate


Joined: 14 Jul 2003
Posts: 2526
Location: Denmark

PostPosted: Sat May 22, 2004 11:12 pm    Post subject: Reply with quote

maybe a bad cd ?
_________________
linux: #232767
Back to top
View user's profile Send private message
Weeve
Retired Dev
Retired Dev


Joined: 30 Oct 2002
Posts: 641

PostPosted: Sat May 22, 2004 11:52 pm    Post subject: Reply with quote

is there more text around the error, hopefully indicating which binary package is invalid?
Back to top
View user's profile Send private message
Mad_Dog
n00b
n00b


Joined: 18 May 2004
Posts: 18

PostPosted: Sun May 23, 2004 9:19 am    Post subject: Reply with quote

Weeve wrote:
is there more text around the error, hopefully indicating which binary package is invalid?


Yes. Several packages seem to be invalid, for example mysql. But i think, the CD is o.k. - ermerging KDE from this CD worked...
Back to top
View user's profile Send private message
Mad_Dog
n00b
n00b


Joined: 18 May 2004
Posts: 18

PostPosted: Wed May 26, 2004 6:34 pm    Post subject: Reply with quote

Here comes the detailed output:

Code:

sparc root # mount /dev/cdroms/cdrom0 /mnt/cdrom
mount: block device /dev/cdroms/cdrom0 is write-protected, mounting read-only
sparc root # export PKGDIR="/mnt/cdrom"
sparc root # emerge --usepkg gnome
!!! Invalid binary package: xfree-4.3.0-r5.tbz2
!!! Invalid binary package: xfwm4-4.0.4.tbz2
!!! Invalid binary package: xfwm4-themes-4.0.4.tbz2
!!! Invalid binary package: xine-lib-1_rc3-r1.tbz2
!!! Invalid binary package: xloadimage-4.1-r1.tbz2
!!! Invalid binary package: XML-Parser-2.34.tbz2
!!! Invalid binary package: xmms-1.2.10-r1.tbz2
!!! Invalid binary package: xpdf-2.03.tbz2
!!! Invalid binary package: xscreensaver-4.14-r2.tbz2
!!! Invalid binary package: xvid-0.9.1.tbz2
!!! Invalid binary package: yacc-1.9.1-r2.tbz2
!!! Invalid binary package: yelp-2.4.2.tbz2
!!! Invalid binary package: zenity-1.8.tbz2
!!! Invalid binary package: zip-2.3-r2.tbz2
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on Sparc All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum